Index: options/COMMAND
===================================================================
--- options/COMMAND	(revision 2bfec12f6b20cf82945e29db25a9b62431124ca5)
+++ options/COMMAND	(revision 79996be9fcfb6fb924aa6f67d27d422820decb2f)
@@ -1,31 +1,37 @@
+***************************************************************************************************************
+*                                                                                                             *
+*      Input file for the Lagrangian particle dispersion model FLEXPART                                       *
+*                           Please select your options                                                        *
+*                                                                                                             *
+***************************************************************************************************************
 &COMMAND
- LDIRECT=            	1,
- IBDATE=         20170102,
- IBTIME=           060000,
- IEDATE=         20170102,
- IETIME=           120000,
- LOUTSTEP=           3600,
- LOUTAVER=           3600,
- LOUTSAMPLE=          900,
- ITSPLIT=        99999999,
- LSYNCTIME=           900,
- CTL=          -5.0000000,
- IFINE=          	4,
- IOUT=    		1,
- IPOUT=          	0,
- LSUBGRID=          	0,
- LCONVECTION=          	0,
- LAGESPECTRA=          	0,
- IPIN=          	0,
- IOUTPUTFOREACHRELEASE= 0,
- IFLUX=          	0,
- MDOMAINFILL=          	0,
- IND_SOURCE=          	1,
- IND_RECEPTOR=          1,
- MQUASILAG=          	0,
- NESTED_OUTPUT=         0,
- LINIT_COND=          	0,
- SURF_ONLY=          	0,
- CBLFLAG=          	0,
- OHFIELDS_PATH= "../../flexin/",
+ LDIRECT=               1, ! Simulation direction in time   ; 1 (forward) or -1 (backward)
+ IBDATE=         20120101, ! Start date of the simulation   ; YYYYMMDD: YYYY=year, MM=month, DD=day  
+ IBTIME=           060000, ! Start time of the simulation   ; HHMISS: HH=hours, MI=min, SS=sec; UTC
+ IEDATE=         20120101, ! End date of the simulation     ; same format as IBDATE 
+ IETIME=           120000, ! End  time of the simulation    ; same format as IBTIME
+ LOUTSTEP=           3600, ! Interval of model output; average concentrations calculated every LOUTSTEP (s)  
+ LOUTAVER=           3600, ! Interval of output averaging (s)
+ LOUTSAMPLE=          900, ! Interval of output sampling  (s), higher stat. accuracy with shorter intervals
+ ITSPLIT=        99999999, ! Interval of particle splitting (s) 
+ LSYNCTIME=           900, ! All processes are synchronized to this time interval (s)
+ CTL=          -5.0000000, ! CTL>1, ABL time step = (Lagrangian timescale (TL))/CTL, uses LSYNCTIME if CTL<0
+ IFINE=                 4, ! Reduction for time step in vertical transport, used only if CTL>1 
+ IOUT=                  1, ! Output type: [1]mass 2]pptv 3]1&2 4]plume 5]1&4, +8 for NetCDF output     
+ IPOUT=                 0, ! Particle position output: 0]no 1]every output 2]only at end   
+ LSUBGRID=              0, ! Increase of ABL heights due to sub-grid scale orographic variations;[0]off 1]on 
+ LCONVECTION=          	0, ! Switch for convection parameterization;0]off [1]on    
+ LAGESPECTRA=          	0, ! Switch for calculation of age spectra (needs AGECLASSES);[0]off 1]on  
+ IPIN=                  0, ! Warm start from particle dump (needs previous partposit_end file); [0]no 1]yes  
+ IOUTPUTFOREACHRELEASE= 0, ! Separate output fields for each release in the RELEASE file; [0]no 1]yes 
+ IFLUX=                 0, ! Output of mass fluxes through output grid box boundaries
+ MDOMAINFILL=          	0, ! Switch for domain-filling, if limited-area particles generated at boundary
+ IND_SOURCE=            1, ! Unit at source  ;  [1]mass 2]mass mixing ratio 
+ IND_RECEPTOR=          1, ! Unit at receptor;  [1]mass 2]mass mixing ratio 3] wet depo. 4] dry depo.
+ MQUASILAG=             0, ! Quasi-Lagrangian mode to track individual numbered particles 
+ NESTED_OUTPUT=         1, ! Output also for a nested domain 
+ LINIT_COND=            0, ! Output sensitivity to initial conditions (bkw mode only) [0]off 1]conc 2]mmr 
+ SURF_ONLY=             0, ! Output only for the lowest model layer, used with LINIT_COND>0
+ CBLFLAG=               0, ! Skewed, not Gaussian turbulence in the convective ABL, need large CTL and IFINE
+ OHFIELDS_PATH= "../../flexin/", ! Default path for OH file
  /
